
.topbanner{
    width: 100%;
    position: relative;
    /* background: #000; */

}
.topbanner>img{
    width: 100%;
    height: auto;
}
.topbanner>p:nth-child(2){
    position: absolute;
    top: 2.93rem;
    left: 6.87rem;
    font-size: .64rem;
    font-family: Helvetica;
    font-weight: 300;
    color: #FFFFFF;
}
.topbanner>p:nth-child(3){
    position: absolute;
    top: 3.8rem;
    left: 7.81rem;
    display: flex;
    align-items: center;
    font-size: .24rem;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
}
.topbanner>p:nth-child(3)>a{
    font-size: .24rem;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #FFFFFF;
}
.topbanner>p:nth-child(3)>img{
    width: 0.06rem;
    height: 0.08rem;
    margin: 0 0.22rem;
}
.block1{
    display: flex;
    justify-content: space-between;
    padding: 1.77rem 3.19rem 1.8rem 1.62rem;
    width: 100%;
    height: 9.5rem;
}
.block4{
    height: auto;
    position:relative;
}
.btnimg{
    position:absolute;
    width:2.3rem;
    height:0.5rem;
    bottom:1.3rem;
    left:50%;
    margin-left:-1.15rem;
    z-index:66;
    cursor:pointer;
}
.btnimg img{
    width:100%;
}
.texts{
    width:100%;
    text-align:center;
    color:#fff;
    font-size:0.22rem;
    margin-top:0.1rem;
}
.blbgt{
    width:100%;
}
.block1>div{
    display: flex;
    flex-direction: column;
}
.block1>div>p:nth-child(1){
    font-size: .64rem;
    font-family: Source Han Sans CN;
    font-weight: 200;
    color: #D61D2A;
    line-height: .64rem;
}
.block1>div>p:nth-child(2){
    font-size: .48rem;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #D61D2A;
    margin-top: .24rem;
}
.block1>div>p:nth-child(3){
    font-size: .2rem;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #5C6066;
    line-height: .36rem;
    margin-right: 1.53rem;
    margin-top: 1.01rem;
}
.block1>img{
    width: 6.44rem;
    height: 4.13rem;
    margin-top: 1.79rem;
}
.block2{
    width: 100%;
    padding-top: 1.77rem;
}
.block2>div:nth-child(1){
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: 11.2rem;
    margin-left: 1.61rem;
}
.block2>div:nth-child(1)>div>p:nth-child(1){
    font-size: .64rem;
    font-family: Source Han Sans CN;
    font-weight: 200;
    color: #D61D2A;
}
.block2>div:nth-child(1)>div>p:nth-child(2){
    font-size: .48rem;
    font-family: Source Han Sans CN;
    font-weight: 500;
    color: #D61D2A;
    margin-top: .24rem;
}
.block2>div:nth-child(1)>p{
    width: 6.42rem;
    font-size: .2rem;
    font-family: Source Han Sans CN;
    font-weight: 400;
    color: #5C6066;
    line-height: .36rem;
}
.block2>div:nth-child(2){
    margin-top: 1.24rem;
    margin-bottom: 1.13rem;
    height: 4.84rem;
}
.swiper-container {
width: 100%;
height: 100%;
}
.swiper-slide {
text-align: center;
font-size: 18px;
background: #fff;

/* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition: 300ms;
    transform: scale(0.8);
    filter: grayscale(100%);
    position: relative;
}
.swiper-slide p{
    opacity: 0;
    position: absolute;
    /* left: .2rem;
    bottom: .5rem; */
    font-size: .3rem;
    color: #fff;
    transition: all 1s;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
.swiper-slide:hover p{
    opacity: 1;
}
.swiper-slide-active,.swiper-slide-duplicate-active{
    transform: scale(1);
    filter: grayscale(0);
}
.swiper-button-prev,.swiper-button-next{
    top:calc((100% - .43rem) / 2) !important;
    width: .73rem!important;
    height: .73rem!important;
}
.swiper-button-next:after, .swiper-button-prev:after{
    display: none;
}
.swiper-button-next{
    right: 1.39rem!important;
}
.swiper-button-next>img,.swiper-button-prev>img{
    width: .73rem;
    height: .73rem;
}
.swiper-button-prev{
    transform:rotate(180deg);
    left: 1.39rem!important;
}
#myVideo{
   width: 100%;
   height: auto;
   
   /* width:90%; 
   transform: translateX(-50%);
   position: relative;
   left: 50%;
   height: auto; */
}
.btn-box {
    margin-top: 100px;
}